[tool.poetry]
name = "hotpocket-workspace"
version = "25.11.19"
description = "HotPocket Workspace"
authors = ["Tomek Wójcik <contact@bthlabs.pl>"]
license = "Apache-2.0"
package-mode = false

[tool.poetry.dependencies]
python = "^3.13"
hotpocket-workspace-tools = {path = "services/packages/workspace_tools", develop = true}

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
